<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://reformedwiki.org/index.php?action=history&amp;feed=atom&amp;title=Template%3AInfobox_journal%2Fstyles.css</id>
	<title>Template:Infobox journal/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://reformedwiki.org/index.php?action=history&amp;feed=atom&amp;title=Template%3AInfobox_journal%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://reformedwiki.org/index.php?title=Template:Infobox_journal/styles.css&amp;action=history"/>
	<updated>2026-04-20T15:54:13Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.0</generator>
	<entry>
		<id>https://reformedwiki.org/index.php?title=Template:Infobox_journal/styles.css&amp;diff=14308&amp;oldid=prev</id>
		<title>BrantleyRider at 17:20, 5 March 2026</title>
		<link rel="alternate" type="text/html" href="https://reformedwiki.org/index.php?title=Template:Infobox_journal/styles.css&amp;diff=14308&amp;oldid=prev"/>
		<updated>2026-03-05T17:20:24Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 17:20, 5 March 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l1&quot;&gt;Line 1:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 1:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;infobox_book &lt;/del&gt;{&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;infobox_journal &lt;/ins&gt;{&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     background: #eee;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     background: #eee;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     border: 1px solid #aaa;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;     border: 1px solid #aaa;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key bitnami_mediawiki:diff:1.41:old-14307:rev-14308:php=table --&gt;
&lt;/table&gt;</summary>
		<author><name>BrantleyRider</name></author>
	</entry>
	<entry>
		<id>https://reformedwiki.org/index.php?title=Template:Infobox_journal/styles.css&amp;diff=14307&amp;oldid=prev</id>
		<title>BrantleyRider: Created page with &quot;.infobox_book {     background: #eee;     border: 1px solid #aaa;     float: right;     margin: 0 0 1em 1em;     padding: 1em;     width: 400px; } .infobox-title {     font-size: 1em;     text-align: center;     font-weight: bold; } .infobox-image {     text-align: center; } .infobox-table th {     text-align: left;     vertical-align: top;     width: 120px; } .infobox-table td {     vertical-align: top; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://reformedwiki.org/index.php?title=Template:Infobox_journal/styles.css&amp;diff=14307&amp;oldid=prev"/>
		<updated>2026-03-05T17:20:15Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.infobox_book {     background: #eee;     border: 1px solid #aaa;     float: right;     margin: 0 0 1em 1em;     padding: 1em;     width: 400px; } .infobox-title {     font-size: 1em;     text-align: center;     font-weight: bold; } .infobox-image {     text-align: center; } .infobox-table th {     text-align: left;     vertical-align: top;     width: 120px; } .infobox-table td {     vertical-align: top; }&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.infobox_book {&lt;br /&gt;
    background: #eee;&lt;br /&gt;
    border: 1px solid #aaa;&lt;br /&gt;
    float: right;&lt;br /&gt;
    margin: 0 0 1em 1em;&lt;br /&gt;
    padding: 1em;&lt;br /&gt;
    width: 400px;&lt;br /&gt;
}&lt;br /&gt;
.infobox-title {&lt;br /&gt;
    font-size: 1em;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
.infobox-image {&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
.infobox-table th {&lt;br /&gt;
    text-align: left;&lt;br /&gt;
    vertical-align: top;&lt;br /&gt;
    width: 120px;&lt;br /&gt;
}&lt;br /&gt;
.infobox-table td {&lt;br /&gt;
    vertical-align: top;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>BrantleyRider</name></author>
	</entry>
</feed>